body {
    font-family: 'Century Gothic', sans-serif;
    background-image: linear-gradient(to top right, #000000, #001a6e, #003cff, #1fd2ff);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

input {
    width: 100%;
    padding: 1rem;
    border: 1px solid rgb(189, 190, 255);
    border-radius: 400px;
}

.button {
    padding: 1rem;
    color: #0004ff;
    border: 1px #0004ff solid;
    border-radius: 200px;
    background-color: white;
}

.button:hover {
    border: 1px white solid;
    background-color: #0004ff;
    color: white;
}

.statusform {
    padding: 1rem;
    margin: 3rem;
    background-color: rgb(195, 226, 255);
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusposts {
    padding: 1rem;
    margin: 3rem;
    background-color: white;
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusbar {
    width: 80%;
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

input:checked + .slider {
    background-color: rgb(255, 255, 255);
}

input:focus + .slider {
    box-shadow: 0 0 1px rgb(255, 255, 255);
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #0026ff;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

#loader {
    background-color: #0051ff;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; 
}
#loader .spinner {
    width: 40px;
    height: 40px;
    background-color: rgb(110, 212, 255);
    margin: auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out; 
}
